.my-custom-class .custom-tab-title {
    font-size: 35px !important;
    color: black !important;
    font-weight: 500 !important;
}

.my-custom-class .custom-tab-content {
    margin-top: 14px !important;
    font-size: 30px !important;
    color: #3f3c29 !important;
}

.my-custom-class .custom-tab-height {
    height: 144px !important;
}

.custom-section {
    margin-top: 29px;
}

.custom-tabs-btn {
    margin-left: 476px !important;
}